package com.its.api.its.model.enums.converter;

import com.its.api.its.model.enums.eDayTypeCd;

import javax.persistence.Converter;

@Converter(autoApply = true)    // Entity 에 @Convert 명시없이도 해당 Converter 클래스가 적용된다.
public class DayTypeConverter extends CodeValueConverter<eDayTypeCd> {

    public DayTypeConverter() {
        super(eDayTypeCd.class);
    }

}
